<inp2:adm_SetPopupSize width="900" height="600"/>

<inp2:m_include t="incs/header"/>
<inp2:m_RenderElement name="combined_header" section="in-portal:user_list" permission_type="advanced:send_email" prefix="email-queue" title_preset="email_send_complete"/>

<script type="text/javascript">
	function close_window() {
		var $opener = getWindowOpener(window);
		if ($opener) {
			$opener.location.reload();
		}

		window_close();
	}
</script>

<div id="scroll_container">
	<table class="edit-form">
		<inp2:m_RenderElement name="subsection" title="la_prompt_EmailCompleteMessage"/>
		<tr class="<inp2:m_odd_even odd='edit-form-odd' even='edit-form-even'/>">
			<td colspan="3" align="center">
				<input type="button" value="<inp2:m_phrase name="la_Close"/>" class="button" onclick="close_window();"/>
			</td>
		</tr>
	</table>
</div>

<inp2:m_include t="incs/footer"/>